Last Comment Bug 726422 - GCLI only works when it is the top level element (github#4)
: GCLI only works when it is the top level element (github#4)
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Console (show other bugs)
: unspecified
: All All
: P2 normal (vote)
: Firefox 18
Assigned To: Nobody; OK to take it and work on it
:
: Brian Grinstead [:bgrins]
Mentors:
https://github.com/mozilla/gcli/issues/4
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-12 04:19 PST by Joe Walker [:jwalker] (needinfo me or ping on irc)
Modified: 2012-08-27 05:24 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-02-12 04:19:23 PST
See https://github.com/mozilla/gcli/issues/4
Comment 1 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 10:27:04 PDT
GCLI Triage.
Fixed with the closing of bug 720641
Comment 2 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-04-29 11:43:01 PDT
GCLI Triage.
Comment 3 Joe Walker [:jwalker] (needinfo me or ping on irc) 2012-08-27 05:24:28 PDT
Triage.

Note You need to log in before you can comment on or make changes to this bug.